import 'package:flutter/material.dart';

///考核历史页面
class ExamHistoryPage extends StatefulWidget {
  const ExamHistoryPage({super.key});

  @override
  State<ExamHistoryPage> createState() => _ExamHistoryPageState();
}

class _ExamHistoryPageState extends State<ExamHistoryPage> {
  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
